5.3.0-git
2014-11-22

[#12011] Charset missing in linked attachments
Summary Charset missing in linked attachments
Queue IMP
Queue Version 6.0.3
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2013-02-01 (659 days ago)
Due
Updated 2013-02-03 (657 days ago)
Assigned
Resolved 2013-02-03 (657 days ago)
Milestone
Patch No

History
2013-02-03 19:46:02 Michael Slusarz Comment #3
State ⇒ Resolved
Version ⇒ 6.0.3
Reply to this comment
Fixed in IMP 6.0.4.
2013-02-03 19:45:51 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit a58fe96f1c45faf4b26a243f9517fe6f4bfb5df9
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Sun Feb 3 12:45:22 2013 -0700

     Bug #12011: Fix setting charset information on link attachment 
part if original part does not contain text data

  imp/lib/Compose.php |    4 +++-
  1 files changed, 3 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/a58fe96f1c45faf4b26a243f9517fe6f4bfb5df9
2013-02-01 10:58:57 Jan Schneider Comment #1
State ⇒ Assigned
Patch ⇒ No
Milestone ⇒
Assigned to Michael Slusarz
Queue ⇒ IMP
Summary ⇒ Charset missing in linked attachments
Type ⇒ Bug
Priority ⇒ 1. Low
Reply to this comment
If sending linked attachments to a HTML message in imp_6_1, the plain 
text part that contains the download link is missing the charset 
information:
Content-Type: text/plain; charset=